openssl

deprecated
Deprecated! Use camptocamp/openssl

Włodzimierz Gajda

gajdaw

7,967 downloads

6,911 latest version

3.1 quality score

Version information

  • 0.2.0 (latest)
  • 0.1.2
  • 0.1.1
  • 0.1.0
released Oct 27th 2015
This version is compatible with:
  • Puppet 3.x
  • Ubuntu
This module has been deprecated by its author since Oct 27th 2017.

The author has suggested camptocamp-openssl as its replacement.

Start using this module

Documentation

gajdaw/openssl — version 0.2.0 Oct 27th 2015

DEPRECATED gajdaw/openssl Puppet Module


* CAUTION *

THIS MODULE IS DEPRECATED!

To install and use openssl use camptocamp/puppet-openssl module:

* CAUTION *